最近、インターネットをしていたらよく
「IEエラー」が出るんです。

考えてみると前に、IEのバージョンを、
「ニムダ」対策のためにって教えてもらった
「5.50のSP2」にしてからなんです。
それまでは1度もなかったので・・・。
で、前のバージョンに戻したいけど
どうしたらいいか分かりません。

最初はしょうがないのかな?って思っていたんですけど、
1日1回位は出るのでとっても不便なんです。
直す方法があれば教えて下さい。
OSは、WIN98です。
よろしくお願いします

A 回答 (2件)

>「IEエラー」が出るんです。



IE6ですが、同様なエラーはHPにより稀にあります。


SLIM さんの解答にあるよう、一度アンインストールしてから、再度インストールしなおしたら如何ですか?
(IE6の場合、標準インストールして下さい。)

また、アップデートの順番により、不具合が出る場合があるそうです。

下記サイトで、説明どおりの順番で「セキュリティ修正プログラム」をダウンロード/インストールを試みて下さい。


ホームユーザー向け セキュリティ対策 早わかりガイド
  ↓
http://www.microsoft.com/Japan/enable/products/s …

参考URL:http://www.microsoft.com/Japan/enable/products/s …
    • good
    • 0

「コントロールパネル」→「アプリケーションの追加と削除」から 5.5SP2があればそこから削除できます。



ただ ご承知のように不具合の対応は必要ですので
この際IE6にしてしまってはどうでしょうか?
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報